---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: admin-pod
spec:
  template:
    spec:
      volumes:
        - name: nfs-root
          nfs:
            server: nas22.ethz.ch
            path: /fs2202/eth_let_jhub_prod
      containers:
        - name: admin-pod
          volumeMounts:
            - name: nfs-root
              mountPath: /mnt
